Animation Problem Fredo Animator with Vray Plugin

VRay 5 has changed its API. So this does not work with Animator.

I am in contact with Chaos Group to see what can be done.

3 Likes

Thanks Fredo, I appreciate that.
And thanks for making SketchUp great, your work means a lot me.

For info, as of Animator v2.9a and LibFredo6 11.4a, VRay 5 is supported, in addition to previous versions of VRay.

Good to know, the integration of VRay 5 seems much more stable, thanks to its new, documented API.

6 Likes

Wonderful news - and fast, wow. Thank you Fredo